.terms_container {
    background-color: #FAFAFA;
    border-radius: 6px;
}

.terms_container h4 {
    font-size: 22px;
}

.numbered-list {
    list-style-type: none;
    margin-left: 4.5rem;
}

.points-condition h6 {
    font-size: 18px;
    font-weight: 700;
}

.numbered-list p {
    margin-bottom: 1.5rem;
    height: auto;
}

.numbered-list h6 {
    font-size: 18px;
    margin-bottom: 1rem;
    font-weight: bold;
    --bs-text-opacity: 1;
    color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
    margin-top: 1rem;
}

.numbered-list h5 {
    font-size: 18px;
    margin-bottom: 1rem;
    font-weight: 300;
    color: #000;
    margin-top: 1rem;
}


.contact-div {
    margin-left: 0rem;
}

.contact-div p {
    margin-left: 0;
}

.contact-div i {
    color: #DF091F;
}

.contact-div a {
    text-decoration: none;
    color: black;
}

.arrow-left {
    margin-right: 3rem;
}



@media(max-width:992px) {
    .arrow-left {
        margin-right: 1rem;
        width: 15px;
    }

    .numbered-list {
        list-style-type: none;
        margin-left: 1rem;
        padding-left: 1rem;
    }

    .numbered-list p {
        margin-bottom: 1rem;
        height: auto;
    }

    .numbered-list h6 {
        margin-left: 0rem;
        margin-bottom: 1rem;
        font-size: 18px;
    }

    .terms_container h4 {
        font-size: 15px;
    }

    .contact-div {
        margin-left: 1rem;
    }
}

@media(max-width:576px) {
    .numbered-list {
        margin-left: 1rem;
    }
}

/*privacy policy*/
.numbered-list2 {
    padding-left: 1rem;
}

.numbered-list2 li {
    list-style-type: disc;
    margin-bottom: 1rem;
}

.numbered-list2 li::marker {
    color: #DF091F;

}